## com.google.appengine.api.mail
Class MailServiceFactory

    java.lang.Object
      com.google.appengine.api.mail.MailServiceFactory

    public class MailServiceFactory

extends java.lang.Object

Factory for creating a `MailService`.

Constructor Summary
`MailServiceFactory()`

Method Summary
`static MailService` `getMailService()` Returns an implementation of the `MailService`.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MailServiceFactory

    public MailServiceFactory()

Method Detail

### getMailService

    public static MailService getMailService()

  Returns an implementation of the `MailService`.

  Returns:
    a mail service implementation.